1. `require’: cannot load such file — openssl (LoadError)




  2. Ruby on Rails Quick Start




  3. Force install using CPAN




  4. building jfreechart using ant in linux